@charset "utf-8";
/* ==========================================================
	入力画面
========================================================== */
table.formTable {
  width: 875px;
  margin: 0 auto;
  border-collapse: collapse;
}
table.formTable td,
table.formTable th {
  padding: 10px 0 45px 20px;
}
table.formTable td {
  font-size: 12px;
  color: #f00;
  text-align: left;
}
table.formTable td .formselect {
  width: auto;
  display: inline;
  appearance: auto;
  padding: 10px 20px;
  box-sizing: border-box;
  font-size: 13px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 2px solid #eceae1;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
table.formTable td .formtext {
  width: auto;
  display: inline;
  min-height: 50px;
  padding: 10px 20px;
  box-sizing: border-box;
  font-size: 13px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 2px solid #eceae1;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
table.formTable th {
  width: 22%;
  font-weight: normal;
  text-align: left;
  font-size: 18px;
  vertical-align: middle;
}
@media screen and (max-width: 1170px) {
  table.formTable td {
    font-size: 20px;
  }
  table.formTable th {
    font-size: 24px;
    width: 30%;
  }
  table.formTable td .formselect {
    font-size: 20px;
    padding: 20px 20px;
  }
}

#formbutton {
  width: 220px;
  border: 1px #f989a8 solid;
  background: #f989a8;
  border-radius: 28px;
  line-height: 2.5em;
  font-size: 20px;
  color: #fff;
  letter-spacing: 4px;
}
.formbackbutton {
  width: 250px;
  border: 1px #36c58b solid;
  background: #36c58b;
  border-radius: 28px;
  line-height: 2.5em;
  font-size: 20px;
  color: #fff;
  letter-spacing: 4px;
  margin: 0 0 0 50px;
}
@media screen and (max-width: 1170px) {
  .formbackbutton {
    margin: 0;
  }
}
input[type='submit'],
input[type='reset'],
input[type='button'] {
  -webkit-appearance: button;
  cursor: pointer;
}
@media screen and (max-width: 1170px) {
  input[type='text'],
  textarea {
    width: 80%;
    padding: 5px;
    font-size: 110%;
    display: block;
  }
  input[type='submit'],
  input[type='reset'],
  input[type='button'] {
    display: block;
    width: 50%;
    height: 90px;
    font-size: 40px;
    line-height: 1.2em;
    margin: 0 auto 30px auto;
  }
}

/* ==========================================================
	送信確認画面
========================================================== */
#checkform {
  margin: 0 auto;
}
#checkform h4.errormessage {
  font-size: 20px;
  line-height: 1.5em;
  margin: 0 0 40px 0;
}
#checkform .errordatail {
  font-size: 18px;
  line-height: 1.5em;
  color: #f00;
}
#checkform .checktitle {
  margin: 0 0 35px 0;
}
#checkform .checkmessage {
  font-size: 20px;
  margin: 0 0 40px 0;
}
#checkform .checktablewrap {
  padding: 30px;
  background: #ffffe1;
  box-sizing: border-box;
  margin: 0 0 60px 0;
}
#checkform .checktable {
  width: 100%;
}
#checkform .checktable th,
#checkform .checktable td {
  padding: 35px 0 35px 30px;
  vertical-align: middle;
  border-bottom: #e4e4e4 1px solid;
  font-size: 18px;
  text-align: left;
}
#checkform .checktable th {
  width: 30%;
  font-weight: normal;
  text-align: left;
}
#checkform .checktable td {
}
/* ==========================================================
	送信完了画面
========================================================== */
.thanksform {
  margin: 90px auto 0;
  font-size: 24px;
}
.thanksbackbutton {
  display: block;
  width: 300px;
  border: 1px #36c58b solid;
  background: #36c58b;
  border-radius: 28px;
  line-height: 2.5em;
  font-size: 20px;
  color: #fff;
  letter-spacing: 4px;
  text-decoration: none;
}

.mailform label {
  width: 22%;
  font-weight: normal;
  text-align: left;
  font-size: 18px;
  vertical-align: middle;
}
